Windows XP Service Pack3への対応状況について

はじめに

Windows XP Service Pack3(以下、Windows XP SP3)について、フレッツ 光ネクストの セキュリティ対策ツールをご利用いただく上で、ご注意いただきたい内容がございます。

フレッツ 光ネクストのセキュリティ対策ツールは、現在 Windows XP SP3に対応しておりません。
以下の注意事項をご確認願います。

ツール
Windows XP SP3 対応状況
詳細
セキュリティ対策ツール Ver.1 対応していません。
※現在対応の準備を進めております。最新の情報につきましては、弊社公式ホームページをご覧ください。
・セキュリティ対策ツールが正常に動作しません。
・グレーのアイコンの状態が長く続き、
すべてのサービスが起動しません。
・メイン画面起動時にエラーメッセージが表示されます。

注意事項

すでにWindows XP SP3をご使用で、セキュリティ対策ツールをインストールされるお客さま
同ServicePackをご利用の場合、現在フレッツ 光ネクストのセキュリティ対策ツールは、インストールできません。

セキュリティ対策ツールインストール後、Windows XP SP3へアップデートされるお客さま
フレッツ 光ネクストのセキュリティ対策ツールをインストールされている状態において、 同ServiePackへアップデートした場合、 セキュリティ対策ツールが正常に動作しません。WindowsUpdateの実施にあたってはご注意ください。
このページの情報は、参考になりましたか?
調べたい内容を探す
インストール関連
インストール
アンインストール
ダウンロード
動作要件
基本的な機能
ウイルス対策
Web脅威対策
保護者による使用制限
情報漏えい対策
プライバシー設定チェッカー
SNSプロテクション
トラブルシューティング
アップデートができない
よくあるご質問